Subject: bug#11322: 24.0.95; hs-find-block-beginning failure

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Sep 2020 17:42:39 +0200

Leo Liu <[email-masked]> writes:

> On 2019-11-01 20:55 +0100, Stefan Kangas wrote:
>> I was unable to reproduce this on current master, but perhaps I'm
>> failing to understand what I'm supposed to do.
>
> What did you try?
>
> To reproduce the bug you need a hs regexp that matches more than chars
> and have the point in it. But I don't have a step-by-step recipe to
> reproduce it though the description seems to give enough info.

The description doesn't seem to give enough info?  Could you please try
to give step by step instructions on how to reproduce the bug, starting
from "emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no